Package Details: gnome-music-git 3.31.1.r63.gd2587147-1

Git Clone URL: https://aur.archlinux.org/gnome-music-git.git (read-only)
Package Base: gnome-music-git
Description: Music player and management application
Upstream URL: https://wiki.gnome.org/Apps/Music
Licenses: GPL
Groups: gnome
Conflicts: gnome-music
Provides: gnome-music
Submitter: rafaelff
Maintainer: flipflop97
Last Packager: flipflop97
Votes: 18
Popularity: 0.031328
First Submitted: 2012-12-31 07:40
Last Updated: 2018-12-30 19:48

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Cascendo commented on 2013-04-30 23:35

Can you include this patch: https://bug697929.bugzilla-attachments.gnome.org/attachment.cgi?id=241434
It replaces the current icon with the the upstream application icon.

Cascendo commented on 2013-04-30 23:34

Can you include this patch: https://bug697929.bugzilla-attachments.gnome.org/attachment.cgi?id=241434
It replaces the current icon with the icon actually made for this app.

Cascendo commented on 2013-04-30 23:34

Could you include this patch: https://bug697929.bugzilla-attachments.gnome.org/attachment.cgi?id=241434
It replaces the current icon with the icon which was actually made for this app.

Cascendo commented on 2013-04-30 23:33

Can you include this patch: https://bug697929.bugzilla-attachments.gnome.org/attachment.cgi?id=241434
It replaces the current icon with the icon which was actually made for this app.

Cascendo commented on 2013-04-30 23:33

Can you include this patch: https://bug697929.bugzilla-attachments.gnome.org/attachment.cgi?id=241434
It replaces the current icon with the icon which was actually made for this app.

Cascendo commented on 2013-04-30 23:33

Can you include this patch: https://bug697929.bugzilla-attachments.gnome.org/attachment.cgi?id=241434
It replaces the current icon with the icon which was actually made for this app.

neubauten84 commented on 2013-04-24 17:53

gstreamer0.10 is not needed as dependency for me..it is possible to use gstreamer instead!!

libcg commented on 2013-04-22 18:42

Please add 'grilo-plugins' as a dependancy.

rafaelff commented on 2013-04-15 20:58

Thanks. I'll updated ASAP.

But please only flag as out-of-date a package which has a newer version of the software released by the upstream. This is not the case. No need to flag this package, as I receive a notification of your comments. Flagging and commenting will make me receive it twice.

yoseforb commented on 2013-04-15 20:27

gnome-music ported from Vala to JavaScript (gjs).